#ifndef ENV_H
#define ENV_H

#include <vstypes.h>

struct EnvVariable {
  char *value;
  char name[1];
};

int SetEnv(register const char *name, register const char *val);
int GetEnv(register const char *name, register char *d, register int dSize);
int ClearEnv(register const char *name);

#endif /* !ENV_H */
